GIT-HG(1)

NAME
git-hg - tool for tracking Hg repos in Git

DESCRIPTION
git-hg can be used to transparently track Mercurial repositories in Git ones.

USAGE

  To clone a mercurial repo run:

    clone <path/to/mercurial/repo> [local_checkout_path]

  If that fails (due to unnamed heads) try:

    clone --force <path/to/mercurial/repo> [local_checkout_path]

  To work with a cloned mercurial repo use:

fetch [ --force ]
    fetch latest branches from mercurial

pull [ --force ] [--rebase]
    fetch and merge (or rebase) the into the current branch

push [destination]
    push latest changes to mercurial

checkout [ --force ] branch_name
    checkout a mercurial branch